/* INPUT FIELD CSS Copy this to your style sheet
------------------------------------------------------------- */



.content{

   padding: 20px 15px 25px 10px;
    width: 960px;
height: 700px;
    background: #F7F7F7;
   
  
    text-shadow: 1px 1px 1px #FFF;
    border:1px solid #E4E4E4;
	
}

#captcha
{
    width: 150px;
    
   
    
}
#imageid {width: 85px;
height: 32px;
padding-left: 10px;
	vertical-align: middle;
	
	
	
	
	
}

.basic-grey input[type="text"], .basic-grey input[type="email"], .basic-grey input[type="subject"]{
	
	width: 400px;
	height: 25px;
	height: 15px\0/;
	text-align: left;
	border: 1px solid #DADADA;
	padding: 5px 10px;
	padding: 10px 10px\0/;
	margin-bottom: 20px;
	font: 15px Georgia, "Arvo", Times, serif;
	color:  #888;
	font-size: 15px;
	border-bottom:1px solid #E4E4E4;
	margin-left: 15px;
	
}

#contact-form label{
font: 15px Georgia, "Arvo", Times, serif;
margin-left: 15px;
}

.content h1{
font: 50px Georgia, "Arvo", Times, serif;
color: #888;
}



#contact-form textarea {
	display: block;
	border: 1px solid #DADADA;
	width: 400px;
	height: 123px;
	clear: both;
	
	padding: 10px;
	margin: 0;
	
	color: #565656;
	font-size: 15px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Helvetica, Arial, sans-serif;
	margin-left: 15px;
}




#contact-form p { 
	position: relative; 
	margin: 0; 
	padding: 0;
	margin-left: 15px;
}

#contact-form p label { 
	position: absolute; 
	top: 0; 
	left: 0; 
	line-height: 35px;
	padding: 0 0 0 10px;
	font-size: 12px;
	
}

#contact-form p br {
	display: none;
	
}

.contact-left {
	width: 400px;
	float: left;
	margin-top: -13px;
}

.contact-right {
	width: 480px;
	float: right;
	font: 14px Georgia, "Arvo", Times, serif;
	
}

.contact-right h3 {
	
	font: 21px Georgia, "Arvo", Times, serif;
}





.one-half {
width:48%;
	position:relative;
	margin-right:4%;
	float:left;
}

.last {
	margin-right:0 !important;
	clear:right;
}